febrero 25, 2010

Webmaster - Herramientas - Instalación fácil de una WAMP

Para instalar fácilmente en tu Windows una WAMP (Apache, MySQL y PHP sobre Windows) existe, entre otras opciones, MoWes
www.chsoftware.net/
www.mowes.chsoftware.net

que puedes instalar:

* Apache2 (Version 2.2.11) (Show package details)
* Apache2_SE (Version 2.2.11) (Show package details)
* ImageMagick (Version 4.2.9) (Show package details)
* MySQL5 (Version 5.1.35) (Show package details)
* MySQL5_SE (Version 5.1.35) (Show package details)
* PHP4 (Version 4.4.9) (Show package details)
* PHP4_SE (Version 4.4.9) (Show package details)
* PHP5 (Version 5.3.0) (Show package details)
* PHP52 (Version 5.2.10) (Show package details)
* PHP5_SE (Version 5.3.0) (Show package details)


y su software de aplicación que, como dice MoWes, no es esencial pero sin el es aburrido.

* 1024CMS (Version 1.4.6) (Show package details)
* Bitweaver (Version 2.7) (Show package details)
* ContenttellerCE (Version 1.0.1) (Show package details)
* DBHcms (Version 1.1.4) (Show package details)
* Drupal (Version 6.15) (Show package details)
* Elgg (Version 1.6.1) (Show package details)
* GTD-PHP (Version 0.8) (Show package details)
* Gallery2 (Version 2.3.1) (Show package details)
* Joomla (Version 1.5.15) (Show package details)
* Knowledgeroot (Version 0.9.8.6) (Show package details)
* MODx (Version 1.0.2) (Show package details)
* Mambo (Version 4.9) (Show package details)
* MediaWiki (Version 1.15) (Show package details)
* Moodle (Version 1.9.7) (Show package details)
* OS_Commerce (Version 2.2) (Show package details)
* OpenDB (Version 1.5.0.4) (Show package details)
* OrangeHRM (Version 2.5.0.1) (Show package details)
* PHPMyAdmin (Version 3.2.5) (Show package details)
* PunBB (Version 1.3.2) (Show package details)
* SCMSA (Version 2.0.0) (Show package details)
* TYPO3 (Version 4.3.1) (Show package details)
* Taskfreak (Version 0.6.1) (Show package details)
* Textpattern (Version 4.2) (Show package details)
* Typolight (Version 2.8) (Show package details)
* Wordpress (Version 2.9.1) (Show package details)
* Xoops (Version 2.3.3) (Show package details)
* Zikula (Version 1.2.2) (Show package details)
* ezContents (Version 2.0.3) (Show package details)
* phpBB3 (Version 3.0.4) (Show package details)
* refbase (Version 0.9) (Show package details)
* sugarcrm (Version 5.5.0) (Show package details)
* vtiger (Version 5.1.0) (Show package details)

No hay comentarios:

Se ha producido un error en este gadget.